Opera Preferences version 2.1
; Do not edit this file while Opera is running
; This file is stored in UTF-8 encoding

[Speed Dial 1]
Title=http://redir.opera.com/speeddials/?id=1
Url=http://redir.opera.com/speeddials/?id=1
Reload Enabled=0
Reload Interval=0
Reload Only If Expired=0
